Information on source package rxvt

Available versions

ReleaseVersion
wheezy1:2.6.4-14
jessie1:2.7.10-6
stretch1:2.7.10-7
buster1:2.7.10-7.1
sid1:2.7.10-7.1

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2017-7483vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)fixedfixedRxvt 2.7.10 is vulnerable to a denial of service attack by passing the ...

Resolved issues

BugDescription
CVE-2008-1142rxvt 2.6.4 opens a terminal window on :0 if the DISPLAY environment ...
CVE-2003-0066The rxvt terminal emulator 2.7.8 and earlier allows attackers to ...
CVE-2003-0023The menuBar feature in rxvt 2.7.8 allows attackers to modify menu ...
CVE-2003-0022The "screen dump" feature in rxvt 2.7.8 allows attackers to overwrite ...

Search for package or bug name: Reporting problems